<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">

  <title>Why Connektoo</title>
  <meta name="description" content="">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- <meta property="og:image" content="path/to/image.jpg"> -->
  <link rel="icon" href="http://romtest.isolly.com/connektoo/img/favicon/favicon.ico">
  <link rel="apple-touch-icon" sizes="180x180" href="http://romtest.isolly.com/connektoo/img/favicon/apple-touch-icon-180x180.png">
  
  <meta name="theme-color" content="#000">

  <link rel="stylesheet" href="http://romtest.isolly.com/connektoo/css/main.min.css">

</head>

<body>

  <div class="wrapper">
    <header>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="header">
              <div class="logo">
                <a href="index.html"><img src="http://romtest.isolly.com/connektoo/img/logo.png" alt="Logo"></a>
              </div>
              <div class="menu">
                <a href="whyconnektoo.html" class="menu_active">Why Connektoo</a>
                <a href="privacy.html">Privacy&#038;Agreement</a>
                <a href="contact.html">Contact Us</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="heading">Why Connektoo?</h1>
        </div>
      </div>
    </div>
    
    <div class="container"> <!-- CONTENT -->
      <div class="row">
        <div class="col-md-12">
          <div class="content">
            <div class="messages_top_wrap"> <!-- TOP MESSAGES -->
              <div class="col-11 col-sm-11 col-md-5 offset-md-1">
                <div class="blue_message first_msg"> 
                  <div class="user_avatar">
                    <img src="http://romtest.isolly.com/connektoo/img/user.png" alt="User">
                  </div>
                  <p>Connektoo is multipurpose App helping everyone to connect with anyone by redesigned approach bring all together.</p>
                </div>
              </div>
              <div class="col-11 col-sm-11 col-md-5 offset-1 offset-md-0">
                <div class="lime_message">
                  <p>Giving you opportunity to reach new contacts worldwide and achieve your goals.</p>
                  <div class="user_avatar">
                    <img src="http://romtest.isolly.com/connektoo/img/user.png" alt="User">
                  </div>
                </div>
              </div>
            </div> <!-- END of TOP MESSAGES -->
            <div class="tags">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <img src="http://romtest.isolly.com/connektoo/img/tags.png" class="img-responsive" alt="Tags">
                  </div>
                </div>
              </div>
            </div>
            <div class="messages_bottom_wrap"> <!-- BOTTOM MESSAGES -->
              <div class="col-11 col-sm-11 col-md-5 offset-md-1">
                <div class="blue_message"> 
                  <div class="user_avatar">
                    <img src="http://romtest.isolly.com/connektoo/img/user.png" alt="User">
                  </div>
                  <p>Fields, Location, Smart Notifications and Encrypted Chat are available to the user.</p>
                </div>
              </div>
              <div class="col-11 col-sm-11 col-md-5 offset-1 offset-md-0">
                <div class="lime_message">
                  <p>You are on the right place because we cover all topics, from A to Z.</p>
                  <div class="user_avatar">
                    <img src="http://romtest.isolly.com/connektoo/img/user.png" alt="User">
                  </div>
                </div>
              </div>
              <div class="col-11 col-sm-11 col-md-5 offset-md-1">
                <div class="blue_message"> 
                  <div class="user_avatar">
                    <img src="http://romtest.isolly.com/connektoo/img/user.png" alt="User">
                  </div>
                  <p>With Connektoo barriers doesn’t exist.</p>
                </div>
              </div>
            </div> <!-- END of BOTTOM MESSAGES -->
            <div class="buttons"> <!-- APP BUTTONS -->
              <div class="col-6 col-sm-6 col-md-6 col-lg-3 d-flex justify-content-end">
                <a href="http://google.com">Android</a>
              </div>
              <div class="col-6 col-sm-6 col-md-6 col-lg-3 d-flex justify-content-start">
                <a href="http://apple.com" class="ios_btn">iOS</a>
              </div>
            </div> <!-- END of APP BUTTONS -->
          </div>
        </div>
      </div>
    </div> <!-- END of CONTENT -->


    <footer class="pages_footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p class="copyright">&reg; Connektoo</p>
          </div>
        </div>
      </div>
    </footer>
  </div>

  
  <script src="http://romtest.isolly.com/connektoo/js/scripts.min.js"></script>

</body>
</html>
